<div class='form col-md-4'>
<h2>Sign up</h2>

<%= form_for(resource, as: resource_name, url: registration_path(resource_name), html: {class: 'form'}) do |f| %>
  <%= devise_error_messages! %>

  <div class="field form-group">
    <%= f.label :name %><br />
    <%= f.text_field :name, autofocus: true, class: 'form-control' %>
  </div>

  <div class='field form-group'>
    <%= f.label :location %><br />
    <%= f.text_field :location, class: 'form-control' %>
  </div>

  <div class='field form-group'>
    <%= f.label :email %><br />
    <%= f.email_field :email, class: 'form-control' %>
  </div>

  <div class='field form-group'>
    <%= f.label :password %>
    <% if @minimum_password_length %>
    <em>(<%= @minimum_password_length %> characters minimum)</em>
    <% end %><br />
    <%= f.password_field :password, autocomplete: "off", class: 'form-control' %>
  </div>

  <div class='field form-group'>
    <%= f.label :password_confirmation %><br />
    <%= f.password_field :password_confirmation, autocomplete: "off", class: 'form-control' %>
  </div>

  <div class="actions">
    <%= f.submit "Sign up", class:'btn btn-default' %>
  </div>
<% end %>

<%= render "devise/shared/links" %>
</div>
